Subject: RE: [lojban] The Knights who forgot to say "ni!"

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:13 +0100

pc:
> [email-masked] writes:
> You didn't read what I wrote. I know that they are _defined_ as
> quantity and truth value, but they are _used_ only as property
> and proposition.
>
> And why do we pay attention to (in some cases deliberate) misuse? "Let usage
> decide" only applies to Lojban usage, not Nalgol.

On this issue, which I'm agnostic about, it seems plausible that
whoever wrote the definitions was (na'e mabla) incompetent and that
the intention was for jei to mean "whether" and ni to mean "how much".
There are examples in The Book that support these meanings. So it
is open to debate how binding the mahoste definitions should be seen
as being.

--And.